<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>agt_lstdm15</identifier>
  <collection>softwarelibrary_msdos_games</collection>
  <creator>Ray Johnson</creator>
  <date>1993-02-14</date>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>GOLD</emulator_start>
  <mediatype>software</mediatype>
  <scanner>Internet Archive Python library 0.7.8</scanner>
  <subject>AGT games</subject>
  <title>Lost Gold: The Search for the Lost Dutchman Goldmine [v1.55]</title>
  <year>1993</year>
  <publicdate>2016-07-16 17:27:54</publicdate>
  <uploader>duncan.cross@gmail.com</uploader>
  <addeddate>2016-07-16 17:27:54</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20160716174324[/date][comment]checked for malware[/comment]</curation>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <ifdb>http://ifdb.tads.org/viewgame?id=5jymlmwwe7ezs567</ifdb>
  <backup_location>ia906202_18</backup_location>
  <collection>emulation</collection>
</metadata>
